.wb-e-hdl-3, .wb-e-hdl-4, .wb-e-hdl-5, .wb-e-hdl-6, .wb-e-hdl-7, .wb-e-hdl-8{
	font-family: "MBCorpo Text", sans-serif;font-style:normal;font-weight:700;
}
@media (min-width: 768px) {
  .vs-tab-element__Qd2W4 {
    /*font-size: 18px;
	font-family: "MBCorpo Text", sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0.2px;
	line-height: 28px;*/
    font-size: 16px;
    font-style: normal;
    letter-spacing: 0.2px;
    line-height: 28px;
    font-family: DaimlerCS-Demi;
  }
}
@media (max-width: 767px) {

}